<template>
  <div>
    <viewIndex></viewIndex>
  </div>
</template>

<script>
import viewIndex from './components/index.vue'
export default {
  components: {
    viewIndex,
  },
  data() {
    return {};
  },
  mounted() { },
  methods: {},
};
</script>

<style lang="scss" scoped></style>
